/* CSS */

.log-event-subscribe
{
   color:#6ac0a4;
}

.log-event-subscribe .badge
{
   background-color: #6ac0a4;
}

.log-event-dispatch
{
   color:#c0966a;
}

.log-event-dispatch .badge
{
   background-color:#c0966a;
}

.filter-log .badge.inactive,
.filter-label .badge.inactive
{
   opacity: .5;
}

.label-info .label
{
   color:#009eeb;
}

.label-error .label
{
   color:#eb0000;
}

.log-content .info
{
   display: none;
}